menu-settings:
  name: '                &8&nМагазин'
  rows: 6
  command: ''
block:
  COMMAND: 'open:block.yml'
  NAME: '&9Блоки'
  ID: '45'
  KEEP-OPEN: true
  POSITION-X: 1
  POSITION-Y: 1
deco:
  COMMAND: 'open:deco.yml'
  NAME: '&9Декоративные блоки'
  ID: '145'
  KEEP-OPEN: true
  POSITION-X: 2
  POSITION-Y: 1
narko:
  COMMAND: 'open:nark.yml'
  NAME: '&9Наркотики'
  ID: '296'
  KEEP-OPEN: true
  POSITION-X: 8
  POSITION-Y: 1
mexanizmi:
  COMMAND: 'open:mexanizmi.yml'
  NAME: '&9Механизмы'
  ID: '29'
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 1
eda:
  COMMAND: 'open:eda.yml'
  NAME: '&9Еда'
  ID: '357'
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 1
instryment:
  COMMAND: 'open:instryment.yml'
  NAME: '&9Инструменты и доспехи'
  KEEP-OPEN: true
  ID: '303'
  POSITION-X: 5
  POSITION-Y: 1
raznoe:
  NAME: '&9Разное'
  ID: '384'
  ENCHANTMENT: 'fire aspect, 1'
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 1
draco:
  COMMAND: 'open:draco.yml'
  NAME: '&9Драгоценности'
  ID: '264'
  KEEP-OPEN: true
  POSITION-X: 7
  POSITION-Y: 1
closeshop:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 1
  POSITION-Y: 2
closeshop2:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 2
  POSITION-Y: 2
closeshop3:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 3
  POSITION-Y: 2
closeshop4:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 4
  POSITION-Y: 2
closeshop5:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 5
  POSITION-Y: 2
closeshop6:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 6
  POSITION-Y: 2
closeshop7:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 7
  POSITION-Y: 2
closeshop8:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 8
  POSITION-Y: 2
closeshop9:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 9
  POSITION-Y: 2
firecharge:
  COMMAND: 'console:give {player} 385 1'
  PRICE: 150
  LORE:
    - '&6Цена: &7150'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '385, 1'
  POSITION-X: 1
  POSITION-Y: 3
magmacream:
  COMMAND: 'console:give {player} 378 1'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '378, 1'
  POSITION-X: 2
  POSITION-Y: 3
slimeball:
  COMMAND: 'console:give {player} 341 1'
  PRICE: 700
  LORE:
    - '&6Цена: &7700'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '341, 1'
  POSITION-X: 3
  POSITION-Y: 3
enderpearl:
  COMMAND: 'console:give {player} 368 4'
  PRICE: 200
  LORE:
    - '&6Цена: &7200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '368, 4'
  POSITION-X: 4
  POSITION-Y: 3
eyeofender:
  COMMAND: 'console:give {player} 381 4'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '381, 4'
  POSITION-X: 5
  POSITION-Y: 3
fireworkstar:
  COMMAND: 'console:give {player} 402 1'
  PRICE: 800
  LORE:
    - '&6Цена: &7800'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '402, 1'
  POSITION-X: 6
  POSITION-Y: 3
showball:
  COMMAND: 'console:give {player} 332 16'
  PRICE: 800
  LORE:
    - '&6Цена: &7800'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '332, 16'
  POSITION-X: 7
  POSITION-Y: 3
goldenapple:
  COMMAND: 'console:give {player} 322:1 1'
  PRICE: 200
  LORE:
    - '&6Цена: &7200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '322:1, 1'
  POSITION-X: 8
  POSITION-Y: 3
bootleenchanting:
  COMMAND: 'console:give {player} 384 32'
  PRICE: 400
  LORE:
    - '&6Цена: &7400'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '384, 32'
  POSITION-X: 9
  POSITION-Y: 3
bookandquil:
  COMMAND: 'console:give {player} 386 1'
  PRICE: 200
  LORE:
    - '&6Цена: &7200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '386, 1'
  POSITION-X: 1
  POSITION-Y: 4
book:
  COMMAND: 'console:give {player} 340 8'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '340, 8'
  POSITION-X: 2
  POSITION-Y: 4
emptymap:
  COMMAND: 'console:give {player} 395 1'
  PRICE: 150
  LORE:
    - '&6Цена: &7150'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '395, 1'
  POSITION-X: 3
  POSITION-Y: 4
netherquartz:
  COMMAND: 'console:give {player} 406 16'
  PRICE: 300
  LORE:
    - '&6Цена: &7300'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '406, 16'
  POSITION-X: 4
  POSITION-Y: 4
sugar:
  COMMAND: 'console:give {player} 353 4'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '353, 4'
  POSITION-X: 5
  POSITION-Y: 4
fermentedspidereye:
  COMMAND: 'console:give {player} 376 2'
  PRICE: 700
  LORE:
    - '&6Цена: &7700'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '376, 2'
  POSITION-X: 6
  POSITION-Y: 4
blazepowder:
  COMMAND: 'console:give {player} 377 2'
  PRICE: 800
  LORE:
    - '&6Цена: &7800'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '377, 2'
  POSITION-X: 7
  POSITION-Y: 4
nametag:
  COMMAND: 'console:give {player} 421 1'
  PRICE: 600
  LORE:
    - '&6Цена: &7600'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '421, 1'
  POSITION-X: 8
  POSITION-Y: 4
saddle:
  COMMAND: 'console:give {player} 329 1'
  PRICE: 200
  LORE:
    - '&6Цена: &7200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '329, 1'
  POSITION-X: 9
  POSITION-Y: 4
glisteringmelon:
  COMMAND: 'console:give {player} 382 4'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '382, 4'
  POSITION-X: 1
  POSITION-Y: 5
cauldron:
  COMMAND: 'console:give {player} 380 1'
  PRICE: 100
  LORE:
    - '&6Цена: &7100'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '380, 1'
  POSITION-X: 2
  POSITION-Y: 5
brewingstand:
  COMMAND: 'console:give {player} 379 1'
  PRICE: 350
  LORE:
    - '&6Цена: &7350'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '379, 1'
  POSITION-X: 3
  POSITION-Y: 5
goldencarrot:
  COMMAND: 'console:give {player} 396 2'
  PRICE: 150
  LORE:
    - '&6Цена: &7150'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '396, 2'
  POSITION-X: 4
  POSITION-Y: 5
bone:
  COMMAND: 'console:give {player} 352 2'
  PRICE: 500
  LORE:
    - '&6Цена: &7500'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '352, 2'
  POSITION-X: 5
  POSITION-Y: 5
blazerod:
  COMMAND: 'console:give {player} 369 2'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '369, 2'
  POSITION-X: 6
  POSITION-Y: 5
ironhorsearmor:
  COMMAND: 'console:give {player} 417 1'
  PRICE: 200
  LORE:
    - '&6Цена: &7200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '417, 1'
  POSITION-X: 7
  POSITION-Y: 5
goldhorsearmor:
  COMMAND: 'console:give {player} 418 1'
  PRICE: 400
  LORE:
    - '&6Цена: &7400'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '418, 1'
  POSITION-X: 8
  POSITION-Y: 5
diamondhorsearmor:
  COMMAND: 'console:give {player} 419 1'
  PRICE: 700
  LORE:
    - '&6Цена: &7700'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '419, 1'
  POSITION-X: 9
  POSITION-Y: 5
sugarcanes:
  COMMAND: 'console:give {player} 338 8'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '338, 8'
  POSITION-X: 1
  POSITION-Y: 6
lead:
  COMMAND: 'console:give {player} 420 1'
  PRICE: 700
  LORE:
    - '&6Цена: &7700'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '420, 1'
  POSITION-X: 2
  POSITION-Y: 6
rabbitsfoot:
  COMMAND: 'console:give {player} 414 1'
  PRICE: 700
  LORE:
    - '&6Цена: &7700'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '414, 1'
  POSITION-X: 3
  POSITION-Y: 6
goldnugget:
  COMMAND: 'console:give {player} 371 4'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '371, 4'
  POSITION-X: 4
  POSITION-Y: 6
ghasttear:
  COMMAND: 'console:give {player} 370 4'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '370, 4'
  POSITION-X: 5
  POSITION-Y: 6